.site-branding img {
  max-height: 75px;
  width: auto;
}

.featured-title {
  font-family: 'open sans',serif;
  font-weight: 700;
  font-size: 50px;
}

div.site-info {
  font-size: 12px;
}

img.attachment-letterum-featured-image-crop.size-letterum-featured-image-crop.wp-post-image {
  width: 100%;
  max-width: 850px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

hr {
  background-color: #f14750;
  width: 21em;
  margin-left: auto;
  margin-right: auto;
}

blockquote p {
  font-weight: normal;
  font-size: 100%;
}

p {
  color: #282828;
}

body {
	background-color: #fdfdfd !important;
}

.site-search input {
	padding-left: 100px !important;
}

.site-branding {
	float: left;
    max-width: 80%;
}

#menu-toggle {
	float: right;
    background-color: unset !important;
    color: #454545;
}

#site-header-menu {
	padding-top: 110px;
}

.not-found-image {
	margin-right: auto;
	margin-left: auto;
	width: 320px;
}

@media (max-width: 620px) {
	.featured-title {
    	font-size: 1em !important;
    }
}
